{% extends 'appEco/base.html' %}

{% block contenido %}

<div class="container">
	<div class="d-flex flex-column">
		<p class="m-auto">Your password has been reset. You may go ahead and <a href="{% url 'login' %}">sign in</a> now.</p>
	</div>
</div>

{% endblock %}